import Vue from 'vue'
import VueRouter from 'vue-router'

Vue.use(VueRouter)

const routes = [{
    path: '/',
    name: 'Home',
    component: () =>
        import ( /* webpackChunkName: "about" */ '../views/home')
}, {
    path: '/agricultural-trade',
    name: 'agricultural-trade',
    component: () =>
        import ( /* webpackChunkName: "about" */ '../views/agricultural-trade')
}, ]

const router = new VueRouter({
    mode: 'hash',
    base: '/',
    routes
})

export default router